1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  2. Greetings Guest!!

    In order to combat SPAM on the forums, all users are required to have a minimum of 2 posts before they can submit links in any post or thread.

    Dismiss Notice

Error applying patch - Please help!

Discussion in 'UHall' started by nephalos, Jul 13, 2009.

  1. nephalos

    nephalos Guest

    I get the following message when i try to patch UO past 5-0-4e. I am running Windows Vista and have already scanned for viruses/changes to registry and have found nothing. Why is this not working?

    I've uninstalled and reinstalled the game too so i know it's nothing with the discs. I'm using the 9th Anniversary Collection if that makes any difference

    I've tried starting the game by right clicking and selecting "Run as Administrator" after deleting the 5-0-4e files in the PATCH directory but still no effect. :wall: It came back with the same thing:

    :cursing: should I try uninstalling the game, and reinstalling it from my copy of The Eighth Age? Would that possibly make a difference? Any assistance would be greatly appreciated.
     
  2. Lord Gareth

    Lord Gareth UO Content Editor | UO Chesapeake & Rares News
    Reporter Professional Wiki Moderator Stratics Veteran

    Joined:
    Dec 17, 2006
    Messages:
    5,167
    Likes Received:
    401
    Try deleting this file. Then repatch

    [​IMG]
     
  3. Lord Gareth

    Lord Gareth UO Content Editor | UO Chesapeake & Rares News
    Reporter Professional Wiki Moderator Stratics Veteran

    Joined:
    Dec 17, 2006
    Messages:
    5,167
    Likes Received:
    401
    Opps missed that part. Firewall I always have to regive access to uopatch and the client. if your using Windows Live One Care you need to give it access through that.
     
  4. nephalos

    nephalos Guest

    It's still not applying the patch. I've deleted the log file and double checked the windows firewall, manually adding the UO 9th Anniversary Collection, as well as the UOPatch, client, and ClientChecker. It continues to give me the same error message.

    Edit: Just checked the version file in the main directory. It says i'm running version 1.25.35. What is it supposed to be?

    Edit2: went into the home directory again, and this time opened up the client executable instead of autopatch. Thing took off like a shot and got past the minor hiccup i had been having. dunno what caused it, but i'm up to 6-0-0-0.pat so everything's golden. (crosses fingers)
     
  5. Cear Dallben Dragon

    Cear Dallben Dragon Babbling Loonie
    Stratics Veteran Stratics Legend

    Joined:
    Feb 17, 2005
    Messages:
    2,005
    Likes Received:
    17
    im not sure why you would delete that file. Try opening it with notepad and posting the contents here.
    That file simply logs all the progress of patching and if an error occurs it writes it.

    Also are you using vista? becuase if you are run in compat mode for windows xp and run as admin.

    What you WOULD delete before patching is anything inside the patch folder. that needs to be empty before patching.
     
  6. Marcellis

    Marcellis Adventurer
    Stratics Veteran

    Joined:
    May 15, 2008
    Messages:
    59
    Likes Received:
    0
    Thanks, you just saved me a reinstall. :thumbup: